RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005764USAFGeneralpublic2020-06-21 17:302020-06-24 23:03
ReporterArmedVeteran 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.3 
Summary0005764: Stuck in animation after exiting FFV seats in CH-47 and MH-60 with unarmed units
DescriptionWhen exiting seats, which you can fire from in Chinook and Black Hawk as an unarmed unit your character gets stuck in the same animation that ACE uses for unconciousness. When I've had Advanced Rappelling - Reworked loaded the animation was different - the character was sitting (I assume it's the same one used while rappelling). Nonetheless it happens with only RHS USAF loaded, so the problem is in this mod.
I've also crosschecked it with my friend, same thing happend at his local game.
Steps To ReproduceGo to multiplayer.
Host a local server.
Pick a map (I've checked it on Malden and VR) and go into the editor.
Place an unarmed unit (I've used NATO Survivor)
Place an empty CH-47 from US Army Desert.
Get into the game.
Get inside the helicopter on one of the ramp slots.
Try to use "Get out" option or press "V" ONE TIME.
Get stuck.
TagsAnimation, blackhawk, chinook
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon 107410_20200621173712_1.png [^] (2,081,470 bytes) 2020-06-21 17:30

- Relationships

-  Notes
(0010811)
reyhard (administrator)
2020-06-21 22:44

I cannot reproduce such issue - can you check if its happening on vanilla helicopters with FFV
(0010812)
ArmedVeteran (reporter)
2020-06-22 16:04

It does not happen on vanilla vehicles. This is strange, because as I've said - my friend has checked it and it was happening for him as well. I've also verified game files and tried to "repair" the RHS through launcher - nothing changed.
(0010813)
ArmedVeteran (reporter)
2020-06-22 16:27

Here's proof (only RHS USAF loaded). And I've verified it happens if you get into the singleplayer 3den Editor as well, as you can see in the video.

https://www.youtube.com/watch?v=8c0P-EuOr8A [^]
(0010814)
reyhard (administrator)
2020-06-22 17:03

https://community.bistudio.com/wiki/Crash_Files#Arma_3 [^] Upload arma 3 rpt please.
(0010816)
ArmedVeteran (reporter)
2020-06-23 19:32

Here you go:
https://pastebin.com/RH4mpuF2 [^]

I took a quick look at it and I think there's nothing indicating the problem though :/
(0010817)
reyhard (administrator)
2020-06-23 19:42

Ah, now I see. Animation that CH47 & UH60M is using comes from RHS:AFRF, so when you launch it without AFRF then effect is like that. It shouldn't be like that and I will fix that dependency in some spare time

- Issue History
Date Modified Username Field Change
2020-06-21 17:30 ArmedVeteran New Issue
2020-06-21 17:30 ArmedVeteran File Added: 107410_20200621173712_1.png
2020-06-21 17:33 ArmedVeteran Description Updated View Revisions
2020-06-21 17:34 ArmedVeteran Steps to Reproduce Updated View Revisions
2020-06-21 17:34 ArmedVeteran Steps to Reproduce Updated View Revisions
2020-06-21 19:11 ArmedVeteran Tag Attached: blackhawk
2020-06-21 19:12 ArmedVeteran Tag Attached: chinook
2020-06-21 19:12 ArmedVeteran Tag Attached: Animation
2020-06-21 22:44 reyhard Note Added: 0010811
2020-06-21 22:44 reyhard Assigned To => reyhard
2020-06-21 22:44 reyhard Status new => feedback
2020-06-22 16:04 ArmedVeteran Note Added: 0010812
2020-06-22 16:04 ArmedVeteran Status feedback => new
2020-06-22 16:27 ArmedVeteran Note Added: 0010813
2020-06-22 17:03 reyhard Note Added: 0010814
2020-06-22 17:03 reyhard Status new => feedback
2020-06-23 19:32 ArmedVeteran Note Added: 0010816
2020-06-23 19:32 ArmedVeteran Status feedback => new
2020-06-23 19:42 reyhard Note Added: 0010817
2020-06-23 19:42 reyhard Status new => assigned
2020-06-23 19:42 reyhard Severity major => minor
2020-06-24 23:03 reyhard Status assigned => resolved
2020-06-24 23:03 reyhard Fixed in Version => 0.5.3
2020-06-24 23:03 reyhard Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker